IARRAY_GET_FLOAT(3)

FUNCTION
iarray_get_float - Get attached float from an Intelligent Array.

SYNOPSIS
#include <karma_iarray.h>

float iarray_get_float

(iarray array, CONST char *name)

DESCRIPTION
This routine will get a unique named float value from the underlying Karma general data structure of an "Intelligent Array".

array
    The Intelligent Array.

name
    The name of the element.

RETURN VALUE
The value on success, else the process is aborted on error.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/